body {
background:transparent;
font-family:Arial, sans-serif;
}

p {
margin-bottom:5px;
}

.clearout {
height:5px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
	position:relative;
	max-width:100%;
}
.nbs-flexisel-ul {
	position:relative;
	width:9999px;
	margin:0px;
	padding:0px;
	list-style-type:none;	
	text-align:center;	
}

.nbs-flexisel-inner {
	overflow:hidden;
	float:left;
	width:100%;
	background:#fcfcfc;
	background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
	background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc)), color-stop(100%,#eee)); /* Chrome,Safari4+ */
	background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
	background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
	background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
	background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
}

.nbs-flexisel-item {
	float:left;
	margin:0px;
	padding:0px;
	cursor:pointer;
	position:relative;
	line-height:0px;
}
.nbs-flexisel-item > img {
	width: 100%;
	cursor: pointer;
	positon: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width:100px;
	max-height:45px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	width: 22px;
	height: 22px; 
	position: absolute;
	cursor: pointer;
	z-index: 100;
	opacity: 0.5;
}

.nbs-flexisel-nav-left {
	left: 10px;
	background: url(https://landsurveyorsunited.github.io/cssfiles/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
	right: 5px;
	background: url(https://landsurveyorsunited.github.io/cssfiles/button-next.png) no-repeat;
}

/*
     FILE ARCHIVED ON 23:04:44 Jun 25, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:27:32 Feb 14, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 111.719 (3)
  esindex: 0.01
  captures_list: 129.266
  CDXLines.iter: 12.328 (3)
  PetaboxLoader3.datanode: 228.605 (5)
  exclusion.robots: 0.196
  exclusion.robots.policy: 0.184
  RedisCDXSource: 1.831
  PetaboxLoader3.resolve: 128.347 (2)
  load_resource: 297.723
*/
